/*
 * Globals
 */

/* Custom default button */
.btn-default {
	color: #ccc;
	text-shadow: none; /* Prevent inheritence from `body` */
	background-color: #333;
	border: 1px solid #333;
}

.btn-default:hover,
.btn-default:focus {
	color: #333;
	text-shadow: none; /* Prevent inheritence from `body` */
	background-color: #999;
	border: 1px solid #999;
}


/*
 * Base structure
 */

html,
body {
	height: 100%;
	background-color: #e2e2da;
}
body {
	color: #fff;
	text-align: center;
}

img {
	width: 100%;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
	display: table;
	width: 992px;
	margin: 0 auto;
	height: 100%; /* For at least Firefox */
	min-height: 100%;
}
.site-wrapper-inner {
	display: table-cell;
	vertical-align: top;
}

/*
 * Affix and center
 */
	 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.site-wrapper {
		width: 768px;
	}
	.site-wrapper-inner {
		vertical-align: middle;
		width: 700px;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.site-wrapper {
		width: 100%;
	}
	.site-wrapper-inner {
		vertical-align: middle;
		width: 100%;
	}
}
